<!DOCTYPE html>
<html lang="fr-FR">
    
    <head>
        <title>IUT Paris Descartes | Bienvenue sur le site de l'IUT Paris Descartes</title>
        <link rel="icon" type="image/png" href="../images/logo.png"/>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="../style/style1.css">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        
    </head>

    <body>
        <div id="Fixed" class="fixed">
            <!--   HEADER   -->
            <div id="Head" class="container-fluid">
                <header class="row">
                    <div class="col col-lg-9"></div>
                    <div class="col col-lg-3">
                        <a href="https://fr-fr.facebook.com/iutparis/" target="_blank" ><img src ="../images/social_facebook.svg" class="social"></a>
                        <a href="https://twitter.com/TwitterDev?ref_src=twsrc%5Etfw"><img src="../images/social_twitter.svg" class="social"></a><script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
                        <a href="https://u-paris.fr/bienvenue/" target="_blank" class="contact">Etudiants</a>
                        <a href="https://ent.parisdescartes.fr/" class="contact" target="_blank">Personnels</a>
                    </div>
                </header>
            </div>
    
            <!--    MENU    -->
            <div id="Menu">
                <nav class="grid-container"> 
				    <input id="ham" type="checkbox" id="scales" name="scales" src="../images/icon_menu.svg" checked>
                    <img id="imgTitre" class="img-responsive grid-item" src="../images/logo_complet.png">
                   
                    <div id="Institut" class="grid-item">
                        <div class="expandable">L'Institut</div>
                        <div id="DeroulantInstitut" class="deroulant">
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/notre-projet/">Notre Projet</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/departements-denseignement">Département<br>d'Enseignement</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/organigramme/">Organigramme</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/travailler-a-liut/">Travailler à l'IUT</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/acces-et-contact/">Accès et Contacts</a>
                        </div>
                    </div>
    
                    <div id="Formations" class="grid-item">
                        <div class="expandable">Nos Formations</div>
                        <div id="DeroulantFormations" class="deroulant">
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/commerce-et-marketing/">Commerce et <br>marketing</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/gestion-et-audit/">Gestion et Audit</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/information-et-communication/">Information et<br>communication</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/informatique/">Informatique</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/metiers-du-social-socioculturel/">Métiers du social et du<br>socioculturel</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/metiers-de-la-data/">Métiers de la Data</a>
                        </div>
                    </div>
                    
                    <div id="Entreprises" class="grid-item">
                        <div class="expandable">Entreprises et FTLV</div>
                        <div id="DeroulantEntreprises" class="deroulant">
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/lapprentissage/">L'apprentissage</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/la-ftlv/">La FTLV</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/projets-et-stages/">Projets et Stages</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/taxe-dapprentissage/">Taxe d'Apprentissage</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/le-starter/">Le Starter</a>
                        </div>
                    </div>
    
                    <div id="International" class="grid-item">
                        <div class="expandable">International</div>
                        <div id="DeroulantInternational" class="deroulant">
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/welcome-to-the-iut-of-paris/">Welcome to the IUT of<br>Paris</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/studying-in-paris/">Studying in Paris</a>
                            <a class=menuContent href ="https://www.iut.parisdescartes.fr/course-offer/">Course Offer</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/partir-a-letranger/">Partir à l'Etranger</a>
                        </div>
                    </div>
    
                    <div id="VieIUT" class="grid-item">
                        <div class="expandable">Vie à L'IUT</div>
                        <div id = "DeroulantVieIUT" class="deroulant">
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/plateau-technique/">Plateau Technique</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/bibliotheque-de-liut/">Bibliothèque</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/restauration/">Restauration</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/le-jardin-partage/">Le Jardin Partagé</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/vie-etudiante/">Vie Etudiante à l'IUT</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/cesure/">Année de césure</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/accessibilite-et-handicap/">Accessibilité et<br>handicap</a>
                            <a class=menuContent href="https://www.iut.parisdescartes.fr/service-social/">Service Social</a>
                        </div>
                    </div>  
                    <a id="Covid" class="expandable grid-item" href="https://www.iut.parisdescartes.fr/covid-19/">Covid-19</a>
                   <!-- <img class="search menuContent grid-item" src="../images/icon_search2.svg">-->
                </nav>
            </div>
        </div>  

        <!--   MAIN CONTENT   -->
        <div id="Main" class="inner">
            <div class="boite-principale orangeSection">
				<div id="Rentree">
						<h1>Rentrée 2020</h1>
						<p>Futur.e étudiant.e de l’IUT de Paris ? Consultez les modalités d’inscription administrative et les plannings de rentrée</p>
						<button class="button1 arrondie largeur"><span><a href="https://www.iut.parisdescartes.fr/rentree-2020-inscriptions-et-dates-a-retenir/">PLUS D'INFORMATIONS</a></span></button>
						<p>Guide de survie, plan d’orientation, trésor de ressources, le livret de l’étudiant de l’IUT vous dira tout ce dont vous avez besoin pour utiliser au mieux les équipements et les services.</p>
						<button class="button1 arrondie largeur espace"><span><a href="https://fr.calameo.com/read/001216876217f89f636f2" target="_blank">LIVRET ETUDIANT DE L'IUT</a></span></button>
						<br>
						<button class="button1 arrondie largeur autreespace"><span><a class="white" href="https://www.iut.parisdescartes.fr/covid-19/">COVID-19</a></span></button>	
				</div>
				<div id="site-iut">
					<img src="../images/iut_présentation.jpg" href="Une image de l'IUT">
				</div>
			</div>

            <div id="Candidatures">
                <br>
                <div class ="test">
                    <h2>Candidatures 2020-2021</h2>
                    <h3>Les calendriers de candidature pour les DUT, Licences Professionnelles, Licences 3, Master, Passerelle DEASS et DU sont en ligne !</h3>
                    <div class="center_item">
                        <button class="button"><span><a href="https://www.iut.parisdescartes.fr/candidater/">Plus d'Informations</a></span></button>
                    </div>
                </div>
            </div>
            
            <div id="Diplomes" class="orangeSection"> 
                <div class="diplome">
                    <h2 class="text-center"id="titre">Diplômes</h2>

                    <div class="container">
                        <div class="row d-flex justify-content-center">
                            <div class="col-lg-3 col-md-6 col-sm-6">
                                <a href="https://www.iut.parisdescartes.fr/accueil/les-dut/"><img class="image1" src="../images/icon_document.svg" ></a>
                                
                                <a href="https://www.iut.parisdescartes.fr/accueil/les-dut/"><h3 class="text-center"id="soustitre"><B> DUT </B></h3></a>
                                <a href="https://www.iut.parisdescartes.fr/accueil/les-dut/"><p class="text-center" id="Diplomes">L’IUT délivre un diplôme national de niveau bac+2,le DUT, très reconnu dans le monde socio-professionnel</p></a>
                            </div>

                            <div class="col-lg-3 col-md-6 col-sm-6">
                                <a href="https://www.iut.parisdescartes.fr/accueil/les-licences-professionnelles/"><img class="image1" src="../images/icon_documents_alt.svg" ></a>
        
                                
                                <a href="https://www.iut.parisdescartes.fr/accueil/les-licences-professionnelles/"><h3 class="text-center"id="soustitre"> <B>Licences professionnelles </B></h3></a>
                                <a href="https://www.iut.parisdescartes.fr/accueil/les-licences-professionnelles/"><p  class="text-center" id="Diplomes">La licence professionnelle, accessible aux étudiants ayant validé 2 années d’études supérieures, permet de se spécialiser et d’obtenir un niveau d’études bac+3</p></a>
                            </div>
                            <div class="col-lg-3 col-md-6 col-sm-6">
                                
                                <a href="https://www.iut.parisdescartes.fr/accueil/les-du/"><img class="image1" src="../images/icon_book.svg" ></a>
                                
                                <a href="https://www.iut.parisdescartes.fr/accueil/les-du/"><h3 class="text-center" id="soustitre"> <B>DU</B></h3></a>
                                <a href="https://www.iut.parisdescartes.fr/accueil/les-du/"><p class="text-center"  id="Diplomes">L’IUT délivre des Diplômes d’Université (DU) dans de nombreux domaines de formation afin de former notamment les adultes en reprise d’études</p></a>
                            </div>

                            <div class="col-lg-3 col-md-6 col-sm-6">
                                
                                <a href="https://www.iut.parisdescartes.fr/accueil/les-licences-3-et-master/"><img class="image1"src="../images/icon_clipboard.svg" ></a>
                                
                                <a href="https://www.iut.parisdescartes.fr/accueil/les-licences-3-et-master/"><h3 class="text-center"id="soustitre"><B> Licences 3 et Master</B></h3></a>
                                <a href="https://www.iut.parisdescartes.fr/accueil/les-licences-3-et-master/"><p class="text-center"  id="Diplomes">L’IUT de Paris c’est aussi des licences 3 et un Master en partenariat avec d’autres UFR d’Université de Paris.</p></a>

                            </div>
                           <style type="text/css">    
                                a:link { 
                                color:white;
                                text-decoration:none; 
                                line-height:1.8em;
                            } </style>
                        </div>
                    </div>
                </div>
            </div>

            <div id="Actualités" class="card-group">
                <div id="test">
                <h2 id="ActuTitre" class="titre">Actualités</h2>
                <div class="card-deck">

                    <div id="Card1" class="card">
                        <div class="card-body">
                            <h5 class="card-title"><a href="https://www.iut.parisdescartes.fr/rentree-2020-inscriptions-et-dates-a-retenir/">Rentrée 2020 : inscriptions et dates à retenir</a></h5>
                            <a href="https://www.iut.parisdescartes.fr/rentree-2020-inscriptions-et-dates-a-retenir/">IUT</a>
                            <p class="card-text">
                                Inscriptions administratives   
                                Les inscriptions administratives à l'IUT de Paris auront lieu du 15 juillet au 24 juillet 2020 pour les DUT, 
                                Licences professionnelles et Licences 3 en formation initiale, et à compter du 24 août 2020 pour toutes les autres...</p>
                            <a class="lireplus" href="https://www.iut.parisdescartes.fr/rentree-2020-inscriptions-et-dates-a-retenir/">Lire plus</a>
                        </div>
                    </div>
                
                    <div id="Card2" class="card">
                        <img src="https://www.iut.parisdescartes.fr/wp-content/uploads/sites/3/2020/06/stock-image-371138106-l-2015-1024x682.jpg" class="card-img-top" alt="actualités">
                        <div class="card-body">
                            <h5 class="card-title"><a href="https://www.iut.parisdescartes.fr/reouverture-bibliotheque/">Réouverture de la bibliothèque de l’IUT !</a></h5>
                            <a href="https://www.iut.parisdescartes.fr/reouverture-bibliotheque/">IUT</a>
                            <p class="card-text">
                                La bibliothèque de l'IUT a rouvert ses portes au public le lundi 7 septembre 2020, 
                                aux horaires habituels de 9h à 19h du lundi au vendredi. Néanmoins, étant donné le contexte actuel, 
                                des mesures spécifiques ont été mises en place pour la réouverture : 41 places...</p>
                            <a class="lireplus" href="https://www.iut.parisdescartes.fr/reouverture-bibliotheque/">Lire plus</a>
                        </div>
                    </div>
                
                    <div id="Card3" class="card">
                        <div class="card-body">
                            <h5 class="card-title"><a href="https://www.iut.parisdescartes.fr/examens-2020/">Examens 2020 : les dates à retenir</a></h5>
                            <a href="https://www.iut.parisdescartes.fr/examens-2020/">IUT</a>
                            <p class="card-text"> Voici les dates d'examens à retenir pour l'année 2020 de la filière CCA : 
                                Ces dates sont connues par les étudiant.e.s depuis le 6 mai L3 CCA formation initiale Droit des sociétés, 
                                enseignant.e : CHAMBOREDON Date : 2 juin Horaire : 9h30 - 11h30 Contrôle long Droit du...</p>
                        <a class="lireplus" href="https://www.iut.parisdescartes.fr/examens-2020/">Lire plus</a>
                        </div>
                    </div> 
                </div>
            </div>
        </div>
            
            <div id="conteneur">
                <div class="center_item">
                    <button class="button"><span><a href="https://www.iut.parisdescartes.fr/category/iut/">Toutes les actualités</a></span></button>
                </div>
            </div>

            <div id="Chiffres" class="orangeSection">
                <h2>L'IUT de Paris en chiffres</h2>
                <div class="container-fluid">
            <div class="row  nbre d-flex justify-content-center">
                <div class=" col-lg-2 col-md-6 col-sm-6">
                    <div class="counter-box">
                        <span class ="counter">3000</span>
                        <h3 class="titre">étudiants</h3>
                    </div>
                </div>
                <div class=" col-lg-2 col-md-6 col-sm-6">
                    <div class="counter-box">
                        <span class ="counter">1100</span>
                        <h3 class="titre">Apprentis et stagiaires de formation continue</h3>
                    </div>
            </div>
            <div class=" col-lg-2 col-md-6 col-sm-6">
                <div class="counter-box">
                    <span class ="counter">170</span>
                    <h3 class="titre">Enseignants et enseignants-chercheurs</h3>
                </div>
            </div>
            <div class="col-lg-2 col-md-6 col-sm-6">
                <div class="counter-box">
                    <span class ="counter">750</span>
                    <h3 class="titre">Intervenant professionnels</h3>
                </div>
            </div>
            <div class="col-lg-2 col-md-6 col-sm-6">
                <div class="counter-box">
                    <span class ="counter">84</span>
                    <h3 class="titre">Personnels administratifs et techniques</h3>
                </div>
            </div>
        </div>
            </div>
        </div>

        <footer>
            <div class = "main-content">
                 <div class = "left box">
                     <h5>IUT de Paris</h5>
                     <div class="content">
                         <h6>Site Mirabeau</h6>
                         <p>143 avenue de Versailles<br>
                         75016 PARIS<br>
                         Tél. : +33 1 76 53 47 00<br>
                         Fax : +33 1 45 25 70 75
                         </p>
                 
                         <h6>Site Pajol</h6>
                         <p>20 rue du Département<br>
                         75018 Paris<br>
                         </p>
                     </div>
                 </div>
                 
                 <div id ="div2" class="center box">
                     <h5>Accès direct</h5>
                    <div class="content">
                         <a class="white" href ="https://www.iut.parisdescartes.fr/acces-et-contact/">Accès et contacts</a><br>
                         <a class="white" href ="https://www.iut.parisdescartes.fr/notre-projet/">Le projet de l’IUT</a><br>
                         <a class="white" href ="https://www.iut.parisdescartes.fr/politique-de-confidentialite/"> Mentions légale</a><br>
                    </div>  

                
                </div>
						<div class="content">
							<a href="https://u-paris.fr/"> <img src="../images/logoavecnom.png" alt="Logo de l'université"> </a>
						</div>
				 </div> 
             </div>
         </footer>

    </body>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script> 
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script> 

    <!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
<script src="../js/jquery.countup.min.js"></script>
<script src="../js/jquery.waypoints.min.js"></script>
<script src="../js/main.js"></script>

</html>